Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

Functions
closure.h File Reference
`#include <fiddle.h>`
Include dependency graph for closure.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions
void | Init_fiddle_closure ()

## Function Documentation

void Init_fiddle_closure | ( |  | ) |

Definition at line 257 of file closure.c.

References allocate(), cFiddleClosure, initialize(), mFiddle, rb_cObject, rb_define_alloc_func(), rb_define_class_under(), rb_define_method(), rb_define_module(), and to_i().

Referenced by Init_fiddle().